liip_imagine:
    resolvers:
        default:
            web_path:
                web_root: "%kernel.project_dir%/public"
                cache_prefix: "media/cache"
                # config sur le serveur d'Alwaysdata chargée lors du déploiement
                #web_root: '/home/placedulocal/www/symfony/prod/shared/public/'

    loaders:
        default:
            filesystem:
                data_root: "%kernel.project_dir%/public/"
                # config sur le serveur d'Alwaysdata chargée lors du déploiement
                #data_root: '/home/placedulocal/www/symfony/prod/shared/public/'